Want to use a Flutter or Dart package in your application?

Check which package versions are compatible with your Flutter version

We build the 1,000 most popular packages on pub.dev against multiple Flutter channels and versions to test their compatibility so you don’t have to. Read more about how it works.

Recently verified packages

get_core 3.13.0
A base package from allow use resources from GetX™ framework.
pub.dev:
Android
Supported according to pub.dev
iOS
Supported according to pub.dev
Linux
Supported according to pub.dev
macOS
Supported according to pub.dev
Web
Supported according to pub.dev
Windows
Supported according to pub.dev
Last verified: Jul 25, 2021
flutter_touch_spin 1.0.1
Simple number input spinner Widget for Flutter. Inspired by Bootstrap Touchspin
pub.dev:
Android
Supported according to pub.dev
iOS
Supported according to pub.dev
Linux
Supported according to pub.dev
macOS
Supported according to pub.dev
Web
Supported according to pub.dev
Windows
Supported according to pub.dev
Last verified: Jul 25, 2021
memoize 3.0.0
Returns cached result of function call when inputs were not changed from previous invocation.
pub.dev:
Android
Supported according to pub.dev
iOS
Supported according to pub.dev
Linux
Supported according to pub.dev
macOS
Supported according to pub.dev
Web
Supported according to pub.dev
Windows
Supported according to pub.dev
Last verified: Jul 25, 2021
solid_bottom_sheet 0.1.10
A full customizable bottom sheet easy to implement. Just put it on your bottomSheet property on your Scaffold widget and see the magic. For more details see the README.md.
pub.dev:
Android
Supported according to pub.dev
iOS
Supported according to pub.dev
Linux
Supported according to pub.dev
macOS
Supported according to pub.dev
Web
Supported according to pub.dev
Windows
Supported according to pub.dev
Last verified: Jul 25, 2021
progress_hud 1.1.0
progress_hud is a clean and lightweight HUD meant to display the progress of an ongoing task on your Flutter app
pub.dev:
Android
Supported according to pub.dev
iOS
Supported according to pub.dev
Linux
Supported according to pub.dev
macOS
Supported according to pub.dev
Web
Supported according to pub.dev
Windows
Supported according to pub.dev
Last verified: Jul 25, 2021
crop 0.5.1+1
Crop for Flutter. Crop any widget/image in Android, iOS, Web and Desktop with fancy and customizable UI, in 100% pure Dart code.
pub.dev:
Android
Supported according to pub.dev
iOS
Supported according to pub.dev
Linux
Supported according to pub.dev
macOS
Supported according to pub.dev
Web
Supported according to pub.dev
Windows
Supported according to pub.dev
Last verified: Jul 25, 2021